GCLOUD_CONFIG_CONFIGURATIONS_DESCRIBE(1)

NAME

gcloud config configurations describe - describes a named configuration by listing its properties

SYNOPSIS

gcloud config configurations describe CONFIGURATION_NAME [--all] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Describes a named configuration by listing its properties. See gcloud topic configurations for an overview of named configurations.

POSITIONAL ARGUMENTS

    CONFIGURATION_NAME
        Name of the configuration to describe

FLAGS

    --all
        Include unset properties in output.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To describe existing named configuration, run:
    $ gcloud config configurations describe my_config
This is similar to:
    $ gcloud config configurations activate my_config
    $ gcloud config list